# RakNet::RoomMemberReadyStatusSet_Notification Struct Reference

Another room member has changed their ready status. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::RoomMemberReadyStatusSet_Notification:

List of all members.

## Detailed Description

Another room member has changed their ready status.

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp